Bug 982190 - [abrt] pgadmin3-1.16.1-1.fc19: g_realloc: Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
[abrt] pgadmin3-1.16.1-1.fc19: g_realloc: Process /usr/bin/pgadmin3 was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
abrt_hash:14b5a652e19d5b19c2fbbccf575...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 07:09 EDT by dimapunk80
Modified: 2015-02-17 10:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.88 KB, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: core_backtrace (7.75 KB, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: dso_list (12.74 KB, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: environ (1.50 KB, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: maps (61.90 KB, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: open_fds (949 bytes, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details
File: var_log_messages (307 bytes, text/plain)
2013-07-08 07:09 EDT, dimapunk80
no flags Details

  None (edit)
Description dimapunk80 2013-07-08 07:09:09 EDT
Description of problem:
s
gsd
fsdfg
sdf

Version-Release number of selected component:
pgadmin3-1.16.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/pgadmin3
crash_function: g_realloc
executable:     /usr/bin/pgadmin3
kernel:         3.8.8-202.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_realloc at gmem.c:224
 #4 pango_glyph_string_set_size at glyphstring.c:89
 #5 basic_engine_shape at basic-fc.c:400
 #6 pango_shape_full at shape.c:106
 #7 shape_run at pango-layout.c:3240
 #8 process_item at pango-layout.c:3353
 #9 process_line at pango-layout.c:3651
 #10 pango_layout_check_lines at pango-layout.c:3974
 #11 pango_layout_get_extents_internal at pango-layout.c:2534
 #12 pango_layout_get_pixel_extents at pango-layout.c:2755
Comment 1 dimapunk80 2013-07-08 07:09:13 EDT
Created attachment 770424 [details]
File: backtrace
Comment 2 dimapunk80 2013-07-08 07:09:16 EDT
Created attachment 770425 [details]
File: cgroup
Comment 3 dimapunk80 2013-07-08 07:09:19 EDT
Created attachment 770426 [details]
File: core_backtrace
Comment 4 dimapunk80 2013-07-08 07:09:22 EDT
Created attachment 770427 [details]
File: dso_list
Comment 5 dimapunk80 2013-07-08 07:09:25 EDT
Created attachment 770428 [details]
File: environ
Comment 6 dimapunk80 2013-07-08 07:09:28 EDT
Created attachment 770429 [details]
File: limits
Comment 7 dimapunk80 2013-07-08 07:09:33 EDT
Created attachment 770430 [details]
File: maps
Comment 8 dimapunk80 2013-07-08 07:09:36 EDT
Created attachment 770431 [details]
File: open_fds
Comment 9 dimapunk80 2013-07-08 07:09:39 EDT
Created attachment 770432 [details]
File: proc_pid_status
Comment 10 dimapunk80 2013-07-08 07:09:42 EDT
Created attachment 770433 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:45:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:58:02 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.